<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <!-- CSS -->
    <link rel="stylesheet" href="story_3.css">

    <title>Fiqar Aditya</title>
  </head>

    <body>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

        <nav class="navbar sticky-top navbar-expand-lg navbar-dark navbar-custom">
            <div class="navcon container-xl">
                <a class="navbar-brand " href="#"><h2>FIQAR ADITYA</h2></a>

                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active mr-5">
                            <a class="nav-link" href="#profile"><h4>PROFILE</h4><span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item mr-5">
                            <a class="nav-link" href="story_3a.html"><h4>MY EXPERIENCES</h4></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact"><h4>CONTACT</h4></a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        
        <div class="head card bg-dark text-white">
            <img src="static/head.png" class="card-img" alt="header">
            <div class="card-img-overlay d-flex">
                <h2 class="card-title text-center align-self-center mx-auto">WELCOME TO MY WEB</h2>
            </div>
        </div>

        <section id="profile">
            <nav class="subtitle navbar navbar-custom navbar-dark">
                <div class="container-fluid">
                    <span class="navbar-brand mx-auto mb-0"><h3>PROFILE</h3></span>
                </div>
            </nav>

            <div class="container my-5">
                <div class="box1 card w-75 mx-auto mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                            <img src="static/Dzul Fiqar Aditya W.jpg" class="img-fluid rounded mx-5" alt="profpict">
                        </div>
                        <div class="col-md8">
                            <div class="card-body ml-3">
                                <h5 class="card-title">NAME</h5>
                                <p class="card-text h5 mb-4 ml-2">Dzul Fiqar Aditya Widhiartanto</p>
                                <h5 class="card-title">NPM</h5>
                                <p class="card-text h5 mb-3 ml-2">1906298853</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container text-center">
                <img src="static/separator1.png" class="img-fluid" alt="separator">
            </div>

            
            <div class="container my-5">
                <div class="box2 card-deck mx-auto">
                    <div class="card align-self-center ">
                        <div class="card-header h5">EDUCATION</div>
                        <div class="card-body">
                            <h5 class="card-text">University of Indonesia<br>Faculty of Computer Science<br>Information System<br>2019</h5>
                        </div>
                    </div>
                    <div class="card align-self-center">
                        <div class="card-header h5">EDUCATION BACKGROUND</div>
                        <div class="card-body">
                            <ul>
                                <li class="card-text h5">SMA N 5 Semarang </li>
                                <li class="card-text h5">SMP N 2 Semarang </li>
                                <li class="card-text h5">SD Al-Azhar 25 Semarang </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container my-5 text-center">
                <img src="static/separator1.png" class="img-fluid" alt="separator">
            </div>

            <div class="container mb-5">
                <div class="directex card border-0 bg-transparent text-center">
                    <div class="card-body">
                        <h4 class="card-title fluid">WANT TO KNOW MY SKILLS AND EXPERIENCES</h4>
                        <a href="story_3a.html" class="btn w-75 mx-auto mt-5 text-white btn-block"><h5>CLICK IT</h5></a>
                    </div>
                    </div>
            </div>

            <div class="container my-5 text-center">
                <img src="static/separator1.png" class="img-fluid" alt="separator">
            </div>
        

            <div class="contact" id="contact">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-4 align-self-center">
                            <h2 class="text-uppercase my-3 text-white">CONTACT</h2>
                        </div>
                        <div class="col">
                            <a href="http://line.me/ti/p/JCyzBBcClv"><img src="static/line.png" alt="line" class="rounded my-3"></a>
                        </div>
                        <div class="col">
                            <a href="http://www.linkedin.com/in/dzul-fiqar-aditya-widhiartanto"><img src="static/Linkedin.jpg" alt="line" class="rounded my-3"></a>
                        </div>
                        <div class="col">
                            <a href="http://instagram.com/fiqar_aditya"><img src="static/instagram.png" alt="line" class="rounded my-3"></a>
                        </div>
                        <div class="col">
                            <a href="mailto:fiqar2001@gmail.com"><img src="static/GMAIL.png" alt="line" class="rounded my-3"></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </body>
</html>